Index: /branches/version-2_5-dev/data/class/SC_View.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_View.php	(revision 19972)
+++ /branches/version-2_5-dev/data/class/SC_View.php	(revision 19983)
@@ -178,5 +178,5 @@
 
         // テンプレート変数を割り当て
-        $this->assign("TPL_DIR", SC_Helper_PageLayout_Ex::getUserDir($device_type_id, true));
+        $this->assign("TPL_URLPATH", SC_Helper_PageLayout_Ex::getUserDir($device_type_id, true));
 
         // ヘッダとフッタを割り当て
@@ -200,6 +200,6 @@
         $this->_smarty->template_dir = TEMPLATE_ADMIN_REALDIR;
         $this->_smarty->compile_dir = COMPILE_ADMIN_REALDIR;
-        $this->assign('TPL_DIR_DEFAULT', ROOT_URLPATH . USER_DIR . USER_PACKAGE_DIR . DEFAULT_TEMPLATE_NAME . '/');
-        $this->assign('TPL_DIR', ROOT_URLPATH . USER_DIR . USER_PACKAGE_DIR . ADMIN_DIR);
+        $this->assign('TPL_URLPATH_DEFAULT', ROOT_URLPATH . USER_DIR . USER_PACKAGE_DIR . DEFAULT_TEMPLATE_NAME . '/');
+        $this->assign('TPL_URLPATH', ROOT_URLPATH . USER_DIR . USER_PACKAGE_DIR . ADMIN_DIR);
         $this->initpath();
     }
